{
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.754,
    "enabled": false
  },
  "interiorPiece": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States 6-Serial",
    "paramState": "Utah 2020"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "seats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#296675"
    ]
  }
}